/*
 * $Id: HTMLNodeList.java,v 1.1 2005/09/08 01:32:34 sugimotokenichi Exp $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日: 2005/08/01
 */
package feat.v1.template;

import java.util.Iterator;


/**
 * 順序持ったノードのリスト。
 * @author SUGIMOTO Ken-ichi
 */
public interface HTMLNodeList {
    public int size();

    public HTMLNode get(int index);

    public Iterator iterator();
}